Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000215SAO Utils[All Projects] 插件/Plug-inpublic2013-09-29 08:222014-02-04 03:43
Reportera28218832 
Assigned ToGPBeta 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusresolvedResolutionfixed 
Platform32-bitOSWindowsOS VersionXP
Product Version0.1.7 (Alpha 1 Hotfix 7) 
Target Version0.2.2 (Alpha 2 Hotfix 2)Fixed in Version0.2.2 (Alpha 2 Hotfix 2) 
Summary0000215: image widget 的新功能
Description希望能讓image wedget 支援 .gif .jpg 等類型圖檔
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000242)
GPBeta (administrator)
2014-02-03 22:36

Image Widget插件添加gif支持

- Issue History
Date Modified Username Field Change
2013-09-29 08:22 a28218832 New Issue
2013-10-09 22:01 GPBeta Status new => resolved
2013-10-09 22:01 GPBeta Fixed in Version => 0.2.0 (Alpha 2)
2013-10-09 22:01 GPBeta Resolution open => fixed
2013-10-09 22:01 GPBeta Assigned To => GPBeta
2014-02-03 22:36 GPBeta Note Added: 0000242
2014-02-03 22:36 GPBeta Status resolved => feedback
2014-02-03 22:36 GPBeta Resolution fixed => reopened
2014-02-03 22:37 GPBeta Status feedback => resolved
2014-02-03 22:37 GPBeta Resolution reopened => fixed
2014-02-03 22:37 GPBeta Fixed in Version 0.2.0 (Alpha 2) =>
2014-02-03 22:37 GPBeta Target Version => 0.2.2 (Alpha 2 Hotfix 2)
2014-02-04 03:43 GPBeta Fixed in Version => 0.2.2 (Alpha 2 Hotfix 2)


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker